/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "Open CASCADE Technology", "index.html", [
    [ "Module ApplicationFramework", "module_applicationframework.html", "module_applicationframework" ],
    [ "Module DataExchange", "module_dataexchange.html", "module_dataexchange" ],
    [ "Module Draw", "module_draw.html", "module_draw" ],
    [ "Module FoundationClasses", "module_foundationclasses.html", "module_foundationclasses" ],
    [ "Module ModelingAlgorithms", "module_modelingalgorithms.html", "module_modelingalgorithms" ],
    [ "Module ModelingData", "module_modelingdata.html", "module_modelingdata" ],
    [ "Module Visualization", "module_visualization.html", "module_visualization" ],
    [ "Deprecated List", "deprecated.html", null ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", null ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", "namespacemembers_type" ]
      ] ]
    ] ],
    [ "Data Structures", "annotated.html", [
      [ "Data Structures", "annotated.html", "annotated_dup" ],
      [ "Data Structure Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Data Fields", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", "functions_type" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", "functions_eval" ],
        [ "Related Symbols", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "Globals", "globals.html", [
        [ "All", "globals.html", "globals_dup" ],
        [ "Functions", "globals_func.html", "globals_func" ],
        [ "Variables", "globals_vars.html", null ],
        [ "Typedefs", "globals_type.html", "globals_type" ],
        [ "Enumerations", "globals_enum.html", "globals_enum" ],
        [ "Enumerator", "globals_eval.html", "globals_eval" ],
        [ "Macros", "globals_defs.html", "globals_defs" ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"AIS_8hxx.html",
"AIS__WalkDelta_8hxx.html",
"Aspect__FillMethod_8hxx.html#ae2a210af9cea7ff9e96d0ebf97903a0ca799d9f84e6d7506ce35b30516a05472e",
"Aspect__VKey_8hxx.html#a5b540d491de6d908488c260827850ee0a6621542b810b0af697ca9e066ff926f0",
"BOPDS__ListOfPave_8hxx.html",
"BRepBlend__EvolRad_8hxx.html#a657d3c9eb26f4e960152368bf2617505",
"BRepExtrema__ProximityValueTool_8hxx.html#adc543728a3ec5804967350d057bcf3ea",
"BRepMeshData__Model_8hxx.html",
"BRep__PointRepresentation_8hxx.html",
"BinTools__ShapeSet_8hxx.html",
"ChFi3d__Builder__0_8hxx.html#a4848af1eaba9059a7b54f91980e254a9",
"Contap__TheSearchInside_8hxx.html#a68bb624df89c8e5d4a27aa72a0792f21",
"Draw__Segment2D_8hxx.html",
"Extrema__ExtCS_8hxx.html",
"GC__MakeArcOfParabola_8hxx.html",
"Geom2dInt__TheIntConicCurveOfGInter_8hxx.html#a574a91ca20274a9e561804655a7c39a0",
"GeomFill__UniformSection_8hxx.html",
"Graphic3d__BufferType_8hxx.html#ac73b8613a40b278a1cbd43340ba93118af6bb525b8cedb26bbde641e525c570a1",
"Graphic3d__NameOfTextureEnv_8hxx.html#ab61e1117ff285073ee322f6878d1f547a08980c836cadce30e0c00681d21e6e0e",
"Graphic3d__TypeOfPrimitiveArray_8hxx.html#afbf14f42da8d45d9184bf82453672e17ac5e370e197f6e4f6532866994f959bc3",
"HLRBRep__ShapeToHLR_8hxx.html",
"IFSelect__SessionDumper_8hxx.html",
"IGESDefs__ToolUnitsData_8hxx.html",
"IGESSelect__WorkLibrary_8hxx.html",
"IntAna__ResultType_8hxx.html#af80992790bde3e25052d2b0e29b27f0ea82feee165fb7234985f995c7319d70ae",
"IntPolyh__ListOfCouples_8hxx.html#a81438e41ec059f84bacc8971c9f23e7a",
"Interface__Protocol_8hxx.html",
"MAT__DataMapOfIntegerNode_8hxx.html#a649aa77d391cd5b018784cf2922e889c",
"Message__HArrayOfMsg_8hxx.html#a9f963f905c3ca198db0dab2ba22bcd8c",
"NCollection__DefineHArray1_8hxx.html#a0919000fa4908252dfc167fa7966b152",
"OSD__Signal_8hxx.html",
"OpenGl__GlCore11_8hxx.html#a4286afc1281acedebac6b6b9881f7dd3",
"OpenGl__GlTypes_8hxx.html#a552aba54f1f9531860c2b332fd0869b4",
"OpenGl__ShaderProgram_8hxx.html#a121bfef2a193b656e88836486a36a56ca82bad388bc5fd0d6e454b35102716e13",
"Prs3d__BasicAspect_8hxx.html",
"QABugs_8hxx.html",
"Quantity__NameOfColor_8hxx.html#aadc2a1b709b06601041190b0a00c926aa6746aa1469a9441a6bdab2cbe389f1ca",
"Quantity__NameOfColor_8hxx.html#aadc2a1b709b06601041190b0a00c926aae1b23f3de50953246e3193690e0ec3d1",
"RWStepAP214__RWAutoDesignApprovalAssignment_8hxx.html",
"RWStepFEA__RWSurface3dElementRepresentation_8hxx.html",
"RWStepShape__RWEdgeBasedWireframeModel_8hxx.html",
"STEPCAFControl__Reader_8hxx.html",
"ShapeExtend__DataMapOfShapeListOfMsg_8hxx.html#a039b5ea75ad4efb639b8137b95935603",
"Standard__IStream_8hxx.html",
"StdObject__gp__Axes_8hxx.html#a1e733076b083be814ec374b8c876c6f5",
"StepAP214__Array1OfOrganizationItem_8hxx.html",
"StepBasic__SiUnitName_8hxx.html#a0e5ef4c57622067cc85cb22147318161a1eac0478e40ab4b51feccbcd9a2bf066",
"StepElement__Array1OfHSequenceOfSurfaceElementPurposeMember_8hxx.html#ac8ed9ff3e0c34d7e1153b01ec51f4c78",
"StepGeom__Array2OfCartesianPoint_8hxx.html",
"StepRepr__BetweenShapeAspect_8hxx.html",
"StepToTopoDS__DataMapIteratorOfPointEdgeMap_8hxx.html",
"StepVisual__SurfaceSide_8hxx.html#a1c424253833007f85bcb6c490e9c5b3ea99603bcd017de2a82bd742eb82a87945",
"TColStd__HArray1OfTransient_8hxx.html",
"TDF__LabelList_8hxx.html#a5f5361f0965413dcdea094f291787282",
"TNaming__Iterator_8hxx.html",
"TopOpeBRepBuild__define_8hxx.html#a41919bddb175c5620c79e1744f622d27",
"TopOpeBRepDS__connex_8hxx.html#a0c775a2f5f4e40660767f962367d6f7f",
"TopOpeBRep_8hxx.html",
"TopoDS__ListOfShape_8hxx.html",
"V3d__TypeOfVisualization_8hxx.html#a90da5a510e19ceba66c0086429b99a3b",
"XCAFDimTolObjects__DatumModifWithValue_8hxx.html#abd5ec1aa26816fe122f71822646c1129a4bef3dc0559d057fdb3987d0ba77c7d7",
"XCAFDoc__Dimension_8hxx.html",
"classAIS__AnimationCamera.html#af643a92eb59799225cd5d3e5c9c6731e",
"classAIS__GlobalStatus.html#aff805ca0909505559cee68c758535ce4",
"classAIS__InteractiveContext.html#aee598b72bf53be4f5d98c0e9dd302aaf",
"classAIS__Manipulator_1_1Axis.html#ab4d2d0574c36ccc5fd16c1d9a63d21bb",
"classAIS__Shape.html#a5fd3d53c8128e7aef15ea48e1855380a",
"classAIS__ViewController.html#a284f39086f84f63e2dad6a76e905c7b0",
"classAIS__ViewCube.html#aa41b06af18e853d46bb3b37bddec6fe1",
"classAdaptor3d__Curve.html#a0abfee8e8184c4c62dbb0dd96f384235",
"classAdvApp2Var__Context.html#a9c7d5bc4f1b0342715495b0628a22f89",
"classAppDef__BSpParFunctionOfMyBSplGradientOfBSplineCompute.html#ab5761d84cc505a4024b754b891a34dd7",
"classAppDef__ParLeastSquareOfMyGradientbisOfBSplineCompute.html#a15d24988a56613e3e5693e2f35e0502e",
"classAppParCurves__MultiCurve.html#ad6ed7a557cfb2db6d8e0bdc7644bb0ed",
"classAspect__Grid.html#a1310e56d40e3b33342210d0e8265960c",
"classAspect__XRSession.html#a18071f6c161d31b612bf4943b23a755e",
"classBOPAlgo__BuilderShape.html#a9cd116e8ddcaa22c6f316664e31edc51",
"classBOPAlgo__PaveFiller.html#a0892b648a2056e53aeb09bde4adbd564",
"classBOPDS__CoupleOfPaveBlocks.html#a94fe633af9e2332a6297447b32558f34",
"classBOPDS__InterfVV.html",
"classBOPTools__Set.html#ac4f8508aab3c04b1bcc97b2656d56f6e",
"classBRepAlgoAPI__Cut.html#a7374318cc732fbe84e8b63c089e788d9",
"classBRepApprox__ParFunctionOfMyGradientOfTheComputeLineBezierOfApprox.html#a39cef74e5b1a077b905d75be1aefbf1c",
"classBRepBlend__AppFuncRoot.html#a976e57cd12dc4436bc96cc8bcb11fc8d",
"classBRepBlend__SurfCurvConstRadInv.html#aee23b2cd4d8dbb203afbd0224ed70603",
"classBRepBuilderAPI__MakeEdge.html#a5b796a52dd8055668bcecf18dc7a874c",
"classBRepBuilderAPI__Sewing.html#a9bd394eb91c0dedf2be87bb79b9aea6e",
"classBRepClass__FClass2dOfFClassifier.html#a0f257b1fc35ff6f20410eb53bdc2dc6f",
"classBRepExtrema__ShapeProximity.html#af15ec7bdc1096dc088cac0c58ed926d4",
"classBRepFeat__SplitShape.html#a3097889469e9b0301bcd39a95c840f0e",
"classBRepFill__PipeShell.html#abb0ac486e7134cf1f0f2b445a0c9ce97",
"classBRepGProp__Domain.html#a4cffd4eff27668f35b64134b0503fedf",
"classBRepLib__MakeEdge.html#a4da4b20bb7b92bd06603164cf89f101a",
"classBRepMAT2d__LinkTopoBilo.html#aaaf71a7109462113e1f3327cbc6e36f8",
"classBRepMesh__DelaunayNodeInsertionMeshAlgo.html#ad1a03a8a5fc598b88dbfc41623c7d0a6",
"classBRepMesh__Vertex.html#ae9bdbc9949bf80a44118650409c76686",
"classBRepOffset__Inter3d.html#a21956d5df113660bfef67202938498e3",
"classBRepPrim__Builder.html#afe13ab71f65182571174d834f36473cd",
"classBRepSweep__Tool.html#aa8f0fc7351a3c1c53543d7abea2f63e3",
"classBRepTools__ShapeSet.html#a8dd293de56bd704429a0bfae09ff686f",
"classBRep__CurveRepresentation.html#aee83b15319a8c33c03307996b9769f69",
"classBVH__BuildQueue.html#a7cd05a649cc0dfb02bd049402e7a413b",
"classBVH__TreeBase.html#a14a8939388cc665849a5d626d9552920",
"classBinMDF__ReferenceDriver.html#a93ae52c5bf401dfe4244ba1f5704dcea",
"classBinMXCAFDoc__NoteCommentDriver.html#a2d90d72d2b36abeba26bea2efcc84e11",
"classBinTools__ShapeSetBase.html#a09c795fcf6e283e50cc933f523615d24",
"classBlendFunc__CSConstRad.html#a6e614a05dae4f6cbf00f854c97092899",
"classBlendFunc__EvolRad.html#a9effbcbf85d8b2c4eef6ec94e135e8e3",
"classBlend__Point.html#aa695f7ab93103c40bb2f241cb7e691dc",
"classBnd__Box.html#a73b7e362a164039291fe0d5556421df4ac7ac3e6ae1f88cb3b8433d63325e64df",
"classCDF__StoreList.html#a5d28d5d7673ea762d3af337149974319",
"classChFi2d__FilletAlgo.html#ad013b80cd210db208b4005e8df2e31ba",
"classChFiDS__ElSpine.html#ad9907676859b3f1a3fa811b3c6894aa9",
"classChFiDS__SurfData.html#ae81b8eb8d57e14cdd386e1bab5a3b141",
"classContap__TheSegmentOfTheSearch.html#a5757e94313005ba4dd809c945a10049d",
"classDDF__Browser.html#a8e2e8d96315f9b75af4007d5e2b0e0f2",
"classDNaming__SphereDriver.html#a6510f03ecce6040f4436bb6f9c80473e",
"classDrawTrSurf__Curve.html#a7d435cda4810f1aea209e583091b91d7",
"classDraw__Interpretor.html#ad752741967edbe0d26b84a7beb59cee4",
"classExprIntrp__Generator.html#a0e3ffe77dbcca20771eef6702a12dc58",
"classExpr__LogOf10.html#abd6bc6c2432215c17d2086f6cd8b9307",
"classExpr__UnaryMinus.html#a39d5565c53b62acc36c47f71ebef7e9f",
"classExtrema__ExtElCS.html#a4adb1c1dfc13495f79575967974d60fb",
"classExtrema__GenExtSS.html#a6cae96b14907c4f958d86ae3487a52ed",
"classFEmTool__Assembly.html#a091ed8d5fcb94437875eaaed6fafabde",
"classFSD__File.html#ac0e6a432818bdc093ce716d6435323da",
"classFont__FTFont.html#a5145bd97db5f8e91c65c157d6921b217",
"classGCPnts__AbscissaPoint.html#aec4ed568bba52a2cef11dd775aa63f4c",
"classGProp__PEquation.html",
"classGccInt__Bisec.html#ab52152b9e1efe4e28f03599791bf657a",
"classGeom2dGcc__Circ2d2TanRadGeo.html#a464920ec0d96fa9ebc489d18da466fb8",
"classGeom2dHatch__FClass2dOfClassifier.html#a8171a1665f1442a2aa2b534822a6f6cf",
"classGeom2dToIGES__Geom2dPoint.html",
"classGeom2d__Ellipse.html#a9ae5048119c98f275dad446489f49b2d",
"classGeomAPI.html",
"classGeomAdaptor__Surface.html#ad098adf57469d4fb32acf2d609c3e49d",
"classGeomEvaluator__SurfaceOfExtrusion.html#aaa34d73ed37d7b0eea964adc0ed1fa42",
"classGeomFill__Darboux.html#a2aa5b19f88ba7d807cbd6d3f80556281",
"classGeomFill__LocationLaw.html#af690fbdad82fb0f52b0d58c1f9d04c09",
"classGeomFill__TgtOnCoons.html#a8b5750293ac97df0299515173e51cc3e",
"classGeomInt__ParLeastSquareOfMyGradientbisOfTheComputeLineOfWLApprox.html#a9f7fc9e21c546203dfa534bd8dbfdd48",
"classGeomLib__DenominatorMultiplier.html#ac059aa151614aff8c5c608fbf87f3d23",
"classGeomToStep__MakeAxis2Placement3d.html#a13a55d5ed5d05501a8c09fdb1123b7c5",
"classGeom__BSplineCurve.html#af45a2a33d3df5bb7552f856f4f54c481",
"classGeom__Circle.html#aaddda40e2ab36146eef5f62bcaba9a66",
"classGeom__OffsetCurve.html#a083410fd368abfdc4ea122f6fa240a45",
"classGeom__SurfaceOfRevolution.html#a05a549cc75a47d8b72ccd32119244106",
"classGraphic3d__ArrayOfPrimitives.html#ac39f049ac6664566e2fc64707ba2fc19",
"classGraphic3d__BoundBuffer.html#a4490f6072efff2db4552a1d4f3191aea",
"classGraphic3d__CView.html#a46c61f22c3559877a1f405bcec328416",
"classGraphic3d__ClipPlane.html#a7e66d659abbe86213294a76b2ecfff56",
"classGraphic3d__GraduatedTrihedron.html#aec6dec5f02e6342f64b02ef793ea3f4b",
"classGraphic3d__MaterialAspect.html#aeaeea4ba615cad38a046ef1c2a85df70",
"classGraphic3d__ShaderManager.html#aa13f7ebc4a85445d9862a1599c7c0272",
"classGraphic3d__Texture2D.html#a3fa63516accdea8b2bb7e97ede0b0d08",
"classHLRAlgo__EdgeStatus.html#aff94b65d76ddd288d0ea7a8566c35b2f",
"classHLRBRep__Curve.html",
"classHLRBRep__FaceIterator.html#ac576cb8f56242b6385a098064fe0b626",
"classHLRBRep__Surface.html#ab261fa13e654fb6e8a921809ca1fa80b",
"classHLRTopoBRep__Data.html#a3b4d42ed1a813d513c280e491a63b9c6",
"classIFGraph__StrongComponants.html#a5250d3f23044ae6ac4979016742c4ab5",
"classIFSelect__GraphCounter.html#a4c5cc7016b6051161dae229ba540b31d",
"classIFSelect__SelectSharing.html#a745948352f775ce482f5ecece295a5b1",
"classIFSelect__SignatureList.html#a841c1803597517e90e38cf3b2aed0819",
"classIGESAppli__FiniteElement.html#a156c954cd642660768de1ac6e8eb23ed",
"classIGESAppli__ToolNodalConstraint.html#a58e1f4398f9a3c943e15870d53ff08b9",
"classIGESBasic__SubfigureDef.html#ab87e8deaefed8972a726e92fc810fb52",
"classIGESControl__Controller.html#a06c4be429e8b53e51d72e0ff32ce9c71",
"classIGESData__IGESEntity.html#a051ec7cd0b6f52c125d6b8fa413190c4",
"classIGESData__ParamReader.html#ac50aba4681e0b82b8b29d905642a03b4",
"classIGESDefs__ToolMacroDef.html#a821738f3e4f1bc01b8addb59107bbfa1",
"classIGESDimen__NewGeneralNote.html#abcb34c35d93ad3ca38d6067af8c9e201",
"classIGESDimen__ToolPointDimension.html#ace1f358db6a0e41cc98e7bbeb6da3298",
"classIGESDraw__ToolDrawing.html",
"classIGESGeom__CompositeCurve.html#af2c175d31ef81d560701606734bc123f",
"classIGESGeom__ToolConicArc.html#ab139747c72fcbc1f9b5098634e841bea",
"classIGESGraph__ReadWriteModule.html#a252fe49234c11be8a7c701dc213dfa6f",
"classIGESSelect__DispPerSingleView.html#aea7b027ed6f8c60799778ca319fae4fc",
"classIGESSolid__Ellipsoid.html#a114d8a71cf08159fc42a66f981bccdab",
"classIGESSolid__ToolPlaneSurface.html#a7d7a66da4892f89cf849684c0ad84cda",
"classIGESToBRep__CurveAndSurface.html#ab8c90151df0905902aaf4964f4424502",
"classIMeshTools__ModelBuilder.html#afd32ae554005aecef40a814a4c1612a7",
"classIVtk__IShapePickerAlgo.html#accfdbbfbf007c8ee63d316e8ab67e079",
"classIntAna2d__AnaIntersection.html#ab6f0bb99549b9e668c44ca23aa69e4c4",
"classIntCurveSurface__IntersectionSegment.html#a2853d054a1a0ba1940f2923d5083560c",
"classIntPatch__ALine.html#acaf15a49068feb0ed6983e189b96aaf2",
"classIntPatch__Polyhedron.html#a231122e247cc71770799b2d61d36d75c",
"classIntPatch__WLine.html#ad0bd0b2ab6e2fc5a6044b2cff14c6338",
"classIntRes2d__Intersection.html#a3db73dbfcbc60bd7389002426be17fec",
"classIntTools__Context.html#aee3becae0dcb7f72e14e66c8ea954f8d",
"classIntTools__ShrunkRange.html#a47624d3bb84f7853cad6fc01c36fc735",
"classInterface__CheckIterator.html#a8da544774ea3408217f686b93e87810e",
"classInterface__Graph.html#a5fb068689600a88cd856203278c9308d",
"classInterface__ShareFlags.html#a907c066eb5656fae334a7e12340296c5",
"classLDOM__BasicElement.html#a93be0fd91890d7a613faf1590eb586a7",
"classLProp3d__SLProps.html#acdc2a6f845a406126de9d85047f59d4e",
"classLocOpe__GluedShape.html",
"classMAT2d__MiniPath.html#acd41c1d206eea2cff51b3dafcb6de334",
"classMedia__FormatContext.html#a98c0215c9b42993be50124d749b0c0ff",
"classMeshVS__Mesh.html#aa661ac2757a3f344e4f467b6cd0bf415",
"classMessage__LazyProgressScope.html#a49ea6646fe60d907a0dc7a846add68e6",
"classMoniTool__CaseData.html#afe45e6b6b0525798060098c891045c67",
"classNCollection__Array1.html#a8c6f4841207feb023c2ee15199b1d4f5",
"classNCollection__DataMap.html",
"classNCollection__IndexedDataMap.html#aceb681922d15f1ed8866924a11dd4cd3",
"classNCollection__Mat3.html#a2d84de37e5ac857b50539269aec09438",
"classNCollection__SparseArrayBase.html#acc07938b2bb7f57b0b877c900bc71712",
"classNCollection__Vec3.html#aab70e450b1b1021f1d2c29b1d53d0d56",
"classOSD__File.html#a03630e80ed8ae044ad7d87bf5388bf60",
"classOSD__StreamBuffer.html#a763f7878549482a40fa6b035c12c1f56",
"classOpenGl__Clipping.html#a82a76eca70199f4a91ef530bbca849f4",
"classOpenGl__DepthPeeling.html",
"classOpenGl__LayerList.html#a1a258f7e18e11a9dbb24edb439b20f75",
"classOpenGl__ShaderManager.html#a35bc960074c0834ddf1e8251a508df99",
"classOpenGl__Structure.html#a55e2489863c855021ad6933029cf0c43",
"classOpenGl__UniformBuffer.html#aae368353a533af5dbbfe3a7c6a3fe200",
"classOpenGl__View.html#ac8292392ad65f9b0184e8d845f3868ab",
"classPLib__DoubleJacobiPolynomial.html#a0cf876bd0c1362efbae038448af4249c",
"classPoly__CoherentTriangle.html#af1c8271286aabfb69da357438c4aa100",
"classPoly__Triangulation.html#ad81e4fdcf6121de0a39b66728f726cd3",
"classProjLib__ProjectedCurve.html#afcbde385c29059305abf0726ba3c2900",
"classPrs3d__Drawer.html#a7469fd5d4d87a66e1395a9e7c81280fb",
"classPrs3d__ToolCylinder.html#adfbf2bc91d70d858fc23996ef30b90cd",
"classPrsDim__FixRelation.html#aab23ca516acd9c4de31922e51b7c31f7",
"classPrsMgr__PresentableObject.html#ab2f0e9c681fea7545cfe379d7d15bea0",
"classRWGltf__CafWriter.html#a77825f582050eaedc95f6b12726387e8",
"classRWHeaderSection__ReadWriteModule.html#aada44254f76d2d99fd205b36724a134c",
"classRWObj__ObjWriterContext.html#af32961b9a476be24e3c214960130b8aa",
"classRWStepAP214__RWAppliedDateAssignment.html#a99a12300ecf9fea8012cdab8d6530b60",
"classRWStepBasic__RWContractAssignment.html#a6893093dff1d968f84c6a798dcbbae2c",
"classRWStepBasic__RWOrganizationalAddress.html#a0b59ba3f35e88aa769add4a8697a779c",
"classRWStepDimTol__RWDatumReference.html#a2be4da6448189de0014f58b0e0c88c46",
"classRWStepElement__RWSurfaceSectionField.html",
"classRWStepFEA__RWNodeWithSolutionCoordinateSystem.html",
"classRWStepGeom__RWOffsetCurve3d.html#a1ed2b089ad64698e20432a2361c10016",
"classRWStepKinematics__RWGearPairWithRange.html#afe6a4c5640380c7d533edcf1fead4e81",
"classRWStepKinematics__RWSlidingCurvePair.html#aedbf6434ac4ffa44815e2205cf2b33c4",
"classRWStepRepr__RWParallelOffset.html#a69114b71bd7a1d8a019b923a165ce945",
"classRWStepShape__RWDimensionalLocation.html#a8dbdb56b9ec30c1e7575e41c7113d2c4",
"classRWStepShape__RWShapeDefinitionRepresentation.html#a915ad087f1b383958c9beca4be4eeeb4",
"classRWStepVisual__RWDraughtingCallout.html",
"classRWStepVisual__RWTessellatedShapeRepresentation.html#a6ccd6812f874b3aac9e1e38902f787b1",
"classSTEPCAFControl__Writer.html#a73b25ab13a6c5fcee618f6e79acff596",
"classSTEPControl__ActorRead.html#aac837b3049d2386084565353f5c84eba",
"classSelect3D__SensitiveFace.html#a4ebaad9773ef6cda04213e7d99c31edf",
"classSelectBasics__SelectingVolumeManager.html#a0dda1e79dc6feefc38e91d03c0bb4fe0",
"classSelectMgr__RectangularFrustum.html#a55f29de60d0d4ab58411916c03cbb17c",
"classSelectMgr__TriangularFrustum.html#a82b1472bd606656ed1540f26d975b8b4",
"classShapeAnalysis__FreeBoundData.html#abf112b265a3ffa7779ba5054c73e5700",
"classShapeAnalysis__Wire.html#a89bfe78f23422d580d5f701d77a01890",
"classShapeCustom__SweptToElementary.html#a82b5c3a3847a0ddcdd2a0bf673f05705",
"classShapeFix__Face.html#adeb8f1cd3d077301af7b0b6f5c4ec37d",
"classShapeFix__Wire.html#aad07476ac49ddf9c3e1626faa9a66d85",
"classShapePersistent__Geom.html#a49f8aa8afd3471d274d212826bca4da9",
"classShapeUpgrade__ConvertCurve3dToBezier.html#abe07f96dc081df7d280526f30d15ccdb",
"classShapeUpgrade__SplitSurface.html#aedc174f56376dffde8e1622d3e488283",
"classStandard__Transient.html#a6657f67fe41e8084df5cc033258583c7",
"classStdObject__Shape.html#acca44c22e5647d1cbc176b698b1e9f79",
"classStdStorage__Bucket.html#a4f63f2913110dfb1eef62434e9595652",
"classStepAP214__AppliedApprovalAssignment.html#a556557e1ca0347232534b03dcf9941ea",
"classStepAP214__AutoDesignSecurityClassificationAssignment.html#a6b4380a901a17187c529f1b9a44acea6",
"classStepBasic__Address.html#a8f3b45d0aae73d73a42d9d8e5a9afe08",
"classStepBasic__DerivedUnit.html#a0afe34b1f6c8f41c87b0c74b24cf0b87",
"classStepBasic__Organization.html#a4760082283cfa59fafd554d8c37eb348",
"classStepBasic__ProductRelatedProductCategory.html#a2709522798c6f5d87213197393c17ccb",
"classStepData__ConfParameters.html#ac0803f185a99dcaff8dbd1d8aa594482ab8e6be4fa920a49707d654656066623e",
"classStepData__PDescr.html#adc0ddf655b991e9030c699bf4ec51473",
"classStepData__StepWriter.html#a54b332d9c82f8f9957468e4b4d95ddda",
"classStepDimTol__GeometricToleranceWithMaximumTolerance.html#a1d4dfbc3668fff4353f8ef8fcc59e17b",
"classStepElement__MeasureOrUnspecifiedValueMember.html#ab0b7ddd3a0ae79c4412d5b0b1187a691",
"classStepFEA__FeaMassDensity.html#ab99adb508309ab8fd0496d4932c5edce",
"classStepGeom__BSplineCurve.html#a3c7f89a4f7927ce6d14b6833aa40ceba",
"classStepGeom__CylindricalSurface.html#a31f7a9e860867d43b07b8dbd998c9be4",
"classStepGeom__RectangularTrimmedSurface.html#ab9f32ab2bd0e0e21461de738e000ea9e",
"classStepKinematics__GearPairWithRange.html#a019aa2feab4ac1edcf751e3003c39861",
"classStepKinematics__PointOnSurfacePair.html#aa21e89413fb662bc7fb12c56d6a542f0",
"classStepKinematics__UniversalPairValue.html#a7be22ca1849dde886d300f3224818389",
"classStepRepr__PropertyDefinition.html#adcd192705ec8867fb8d176e0f994dc73",
"classStepShape__BooleanOperand.html",
"classStepShape__LimitsAndFits.html#a8f8a5a43f8e5f3e564b7eb15e00c4211",
"classStepShape__Sphere.html#a15c9bb79fb9a52e8c1c9adc6ce786e4a",
"classStepVisual__AnnotationPlane.html#a1dc190c1bd6f3d240c5e6f86efe9852a",
"classStepVisual__FillAreaStyle.html#a6b23b25be544bb17cd19b80645faf00d",
"classStepVisual__SurfaceStyleElementSelect.html#a5b65441b848a687b98dbbc87431eadf6",
"classStepVisual__TriangulatedSurfaceSet.html#aeb82efd4c028ec4af60dd9034324b848",
"classStorage__Schema.html#a04b6072f443f3d3a176f38b3706cf128",
"classTCollection__ExtendedString.html#a4aef2471deb79d8b2ccd3f210f82a74c",
"classTDF__CopyTool.html",
"classTDataStd__BooleanList.html#a7d3ba8d35a1af347a31f7b186ade45b4",
"classTDataStd__IntegerList.html#a5126e5c9d0b44926661587f8fd747de9",
"classTDataStd__TreeNode.html#af10054b97fff58569d581938fa810233",
"classTDocStd__ApplicationDelta.html#a603688283319aae96267eba8ee23c233",
"classTFunction__Logbook.html#a245e1029159b6a5ca6c0a572b341126d",
"classTNaming__TranslateTool.html#a04a4b4ae4571541c9a268721df19a0f2",
"classTObj__Partition.html#adc5beb4ce04b3aeabff186f12be2cefc",
"classTopLoc__ItemLocation.html#adc634f0641d8472de4ddc8cd36fc152b",
"classTopOpeBRepBuild__Builder.html#a8d58783e86f12da6adf904709042c862",
"classTopOpeBRepBuild__GTopo.html#a9532c26823caf1fa45dee810dfa0f134",
"classTopOpeBRepBuild__WireEdgeSet.html#aa3a995155851331fc7bca196b22a1e5e",
"classTopOpeBRepDS__EIR.html#a8296dab737a3ee099f7d15da5fc3bab0",
"classTopOpeBRepDS__ShapeWithState.html#ac0000b292eec1a1dae05c355029c60e5",
"classTopOpeBRepTool__ShapeClassifier.html#a655cb0fd2bb2b526f3d49c09f95a6c69",
"classTopOpeBRep__Hctxff2d.html#a3e69a9ce54c6fe2854de3ff9b2d907c3",
"classTopTools__ShapeSet.html#a6713bae479a01415f685923de3d74df0",
"classTopoDS__TShape.html#a1530d28959dd9a857164feefd2c15810",
"classTransfer__IteratorOfProcessForTransient.html#a1591771da9c5affafc2481ddf4aa8ad8",
"classTransfer__TransientListBinder.html#adc55c0690043fd20cc725eb55a97de08",
"classV3d__PositionalLight.html#a3d358c3fb3e687298a6f85015c3ba86d",
"classV3d__View.html#af7a6da55fa97d9a074a7de85579aabda",
"classVrmlConverter__Drawer.html#abebe5d28516b11bbfbf9bcbac2714748",
"classVrmlData__Node.html#a00447b18ed31771d56f928af8b9c06b9",
"classVrml__Instancing.html#ab646841373de3624ee4e413ac4b45fe3",
"classVrml__WWWInline.html#a01fbbf9d6ba28aa1e1baeaf6335d09d9",
"classXCAFDoc__AssemblyItemId.html#a0b67d02dda8d0796e96a41e40cb004f1",
"classXCAFDoc__LayerTool.html#a869dd9228b3512af3f3d46458e8995f2",
"classXCAFDoc__VisMaterial.html#a7ec068bccf13955578818fa9a0b47fac",
"classXSControl__Reader.html#a5a87ccb05cff8b0e4fff1b10c8056710",
"classXmlMDF.html#a9b1d43696f65493eb7646288993a812e",
"classXmlMXCAFDoc__DatumDriver.html#a0188222fe32bfb41d33396259acfe362",
"classgce__MakeLin2d.html#a0fda0d4a3b3f8b52ecb2d90a23532cd4",
"classgp__Ax3.html#ae1a1adac335e8137632f3695fce3a0c5",
"classgp__Elips.html#a6dea963b7bf4c3976d71fd2d83cec0b6",
"classgp__Lin2d.html",
"classgp__Pnt.html#a03ede80a37491fe852c8cbfba8bb2a81",
"classgp__Trsf.html#aee1e67c2f1b0876e9b49fcb76efa3c53",
"classgp__XYZ.html#a48432e3ec69788ef76c0ea2e6ef1c8f7",
"classmath__FunctionSetRoot.html#a190465ba9d5b4b0d1ac864ba5e223b14",
"classmath__NewtonMinimum.html#a8082d9da4654cc54409f7afacc3241b1",
"dir_24235dffccaa7be19d0ac541d15cf7ea.html",
"dir_ccaf48cd2c7924aff4c8b1f40fca2504.html",
"gce__MakeScale_8hxx.html",
"math__BracketedRoot_8hxx.html",
"namespaceopencascade.html#a24d276cb6d68bd3b9b2b00fe290ce269",
"package_drawdim.html",
"package_vrmlconverter.html",
"structBVH_1_1Array.html",
"structFont__Rect.html#a7b2024577582b67c1abeb9b08f9ade3b",
"structIGESCAFControl__ConfigurationNode_1_1IGESCAFControl__InternalSection.html#a6ab78b8c8a2fe4dde5aefc7e8255c93b",
"structOSD__CachedFileSystem_1_1OSD__CachedStream.html#ab480fd2113f62c76ee8652463fa896e8",
"structOpenGl__GlFunctions.html#a0104992aa694c8ec5d1282013be6543f",
"structOpenGl__GlFunctions.html#a4221536892b85e59a8561c5578df5939",
"structOpenGl__GlFunctions.html#a7c037a05627856cc0756931c78c28841",
"structOpenGl__GlFunctions.html#ac055fbd14e5b38588c4b817507632ad9",
"structOpenGl__GlFunctions.html#afec32937df9a49fdb10ebbbb374333df",
"structRWMesh__TriangulationReader_1_1LoadingStatistic.html#a8f24fb92ac0d6e72e0c19ab6f38cc3d0",
"structinlist.html#a3cbc44275b6c1cab2d1aad14af0b3318",
"structstd_1_1hash_3_01XCAFPrs__DocumentNode_01_4.html"
];

var SYNCONMSG = 'click to disable panel synchronization';
var SYNCOFFMSG = 'click to enable panel synchronization';